summaryrefslogtreecommitdiff
path: root/examples/cmos/testbench.sh
diff options
context:
space:
mode:
Diffstat (limited to 'examples/cmos/testbench.sh')
-rw-r--r--examples/cmos/testbench.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/examples/cmos/testbench.sh b/examples/cmos/testbench.sh
new file mode 100644
index 00000000..061704b6
--- /dev/null
+++ b/examples/cmos/testbench.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+set -ex
+
+../../yosys counter.ys
+ngspice testbench.sp
+